body 
{
	text-align:center;
	font-size:11px;
	font-family:Arial, sans-serif;
	margin:0;
	color:#636363;
}
h1
{
	color:#394792;
	font-size:1.45em;
	margin:0 0 10px 0;
}
h2
{
	color:#394792;
	font-size:1.1em;
	margin:0 0 10px 0;
}`

.normal
{
	color:#636363;
	font-size:normal;
	font-weight:normal;
	display:normal;
}

.subHeading1
{
	color:#394792;
	font-size:1.1em;
	margin:0 0 15px 0;
	font-weight:bold;
	display:block;
}
h3
{
	color:#636363;
	font-size:1.1em;
	margin:0 0 10px 0;
}
.subHeading2
{
	color:#636363;
	font-size:1.1em;
	margin:0 0 15px 0;
	font-weight:bold;
	display:block;
}

/* Start SE681300-SAI001999 QIA Personal Page reformatting 28/07/09 William Credentino ECM team */
/* Following styles added as per Business Requirements */

.sectionHeading 
{
	font-weight:bold; 
	font-size:130%;
	color:#394792;
}

.spotTextConsumer
{
	color:#E17900;
}

.largeText
{
	font-size:200%;
}

.smallText
{
	font-size:80%;
}

.smallHeading 
{
	font-weight:bold; 
	font-size:110%;
}

.textBox
{
	border:0px;
	border-collapse:separate;
}

.layoutTable .textBox td
{
	width:254px;
	height:106px;
	padding-left:12px;
	background-image:url(grey_filled_box_normal_2col.jpg);
	background-repeat:no-repeat;
}

.textBoxSmall 
{
	border:0px;
	border-collapse:separate;
}

.layoutTable .textBoxSmall td
{
	width:254px;
	height:71px;
	padding-left:12px;
	background-image:url(grey_filled_box_small_2col.jpg);
	background-repeat:no-repeat;
}


.layoutTable
{
	border:0px;
	border-collapse:separate;
}

table.layoutTable td
{
	border:0px;
	margin:0px;
	padding:0px;
	text-align:left;
}

.arrowList
{
	text-align:left;
	padding-left:15px;
	margin-left:0px;
	background:url(arrow_bullet_point.gif) no-repeat 0px 5px;
	font-size:120%;
	font-weight:bold;
}

/* Above styles added as per Business Requirements */
/* End SE681300-SAI001999 QIA Personal Page reformatting 28/07/09 William Credentino ECM team */


p
{
/* SE681300-SAI001999 QIA Personal Page reformatting 28/07/09 William Credentino ECM team */
/* Following line replaced  */
/*	margin:0 0 15px 0; */
	margin:0 0 0 0;
}

a
{
	color:#394792;
	text-decoration:underline;
}
a:hover
{
	text-decoration:none;
}
hr
{
	color:#0077B1;
	height:1px;
}
/*start square bullet list*/
ul
{
	padding-left:15px;
	margin-left:0px;
}
ul li
{
	margin-left:-11px;
	padding-left:11px;
	background:url(../images/bullet-grey.gif) no-repeat 0px 5px;
	list-style-type:none;
}
/*end square bullet list*/
/*start arrow list*/
ol
{
	/*padding-left:30px;*/
	margin-left:26px;
	list-style-type:decimal;
}
ol li
{
	/*margin-left:-15px;*/
	/*padding-left:15px;*/
	/*background:url(../images/arrow-grey.gif) no-repeat 0px 2px;*/
}
/*end arrow list*/
img 
{
	border: none;
}

/*start base structure*/
html, body
{
	height:100%;
}
#frame 
{
	width:900px;
	margin-right:auto;
	margin-left:auto;
	margin-top:0px;
	padding:0px 0 0px 0;
	text-align:left;
	position: relative;
	min-height: 100%;
}
* html #frame
{
	height:100%;
}
#header
{
	padding-top:18px;
	padding-bottom:13px;
}
#header.home
{
	padding-bottom:50px;
}
#printHeader
{
	display:none;
}
#main
{
	margin-top:20px;
}
#contentLeft 
{
	width:180px;
	padding:0px 0 0 0;
	margin:0px 0 0 0;
	float:left;
	clear:both;
}
#contentMain
{
	width:720px;
	padding:0px 0 0px 0;
	float:left;
	margin-top:0px;
}
*:first-child+html #contentMain
{
	padding-bottom:50px;
}
* html #contentMain
{
	padding-bottom:50px;
}

/* borderless table style for contentMain */

.borderlessTable {
	border: 0px;
	border-collapse: separate;
}

table.borderlessTable td {
	border: 0px;
}

#footer
{
	width:900px;
	margin-right:auto;
	margin-left:auto;
	text-align:center;
	padding:0px 0 0px 0;
	color:#999999;
	position: relative;
	margin-top: -40px;
	padding-bottom: 20px;
	clear:both;
}
/*end base structure*/

/*start top section*/
#headerLeft
{
	float:left;
	width:460px;
	padding: 0px;
}
#headerRight
{
	float:right;
	width:310px;
}
#logo 
{
	float:left;
	padding: 0px 0 0 0;
}
#cChange 
{
	float:right;
	padding: 0px 0 0 0;	
}

/*start header links*/
#headerLinks 
{
	float:right;
	padding:0px 0 15px 0;
	width:310px;
	text-align:right;
	color:#394792;
}
#headerLinks ul
{
	margin:0;
	padding:0;
}
#headerLinks li
{
	display:inline;
	margin:0;
	padding:0;
	background:none;
}
#headerLinks a
{
	text-decoration:none;
}
#headerLinks a:hover
{
	text-decoration:underline;
}
/*end header links*/

/*start search*/

#searchCaption
{
	padding: 4px 0 0 0;
	margin:0px 0px -18px -49px;
	width:45px;
	color:#394792;
	font-family:Arial,sans-serif;
	font-size:11px;
	font-weight:normal;
	padding-bottom:3px;
	vertical-align:bottom;
	text-align:right;
}

#search
{
	padding: 0px 0 0 0;
	margin:0px 0 15px 125px;
	width:188px;
	color:#636363;
	background:url(../images/search-box.gif) no-repeat left top;
	clear:both;
}
#searchInput
{
	width:145px;
	float:left;
	padding:6px 0 0 10px;
	
}
#searchInput input
{
	margin:0px 0 0 0;
	width:138px;	
	border:0;
	padding:0;
	height:15px;
}
/*end search*/
/*end top section*/

/*start horizontal navigation*/
#horizNav 
{
	height:32px;
	padding:0px 0 1px 0;
	width:903px;
	margin:0 0 0px -3px;
}
#horizNav ul 
{
	margin:0;
	padding:0;
}
#horizNav li 
{	
	display:block;
	float:left;
	background:none;
}
/*end horizontal navigation*/

/*start breadcrumb*/
#breadcrumb 
{
	clear:both;
	width:500px;
	height:24px;
	float:left;
	padding-left:180px;
	padding-bottom:13px;
}
#breadcrumb ul 
{
	display:inline;
	margin:0;
	padding:0;
}
#breadcrumb li 
{
	display:inline;
	font-size:0.9em;
	color:#636363;
	background:none;
}
/*end breadcrumb*/

/*start printFont*/
#printFont
{
	padding: 0px 0px 10px 0;
	float:left;
	width:220px;
	text-align:right;
	height:24px;
}
/*end printFont*/

/*start left content*/
/*start vertical navigation*/
#vertNav
{
	padding:0px 0 0 0;
	margin:0;
	clear:both;
}
#vertNav ul
{
	margin:0;
	padding:0;
}
#vertNav ul ul
{
	margin-top:5px;
}
#vertNav li
{
	margin:0;
	padding:0px 0 7px 0;
	list-style-type:none;	
	font-size:1.45em;
	background:none;
	color:#186396;
	font-weight:bold;
}
#vertNav li a
{
	color:#186396;
	text-decoration:none;
}
#vertNav li a:hover
{
	text-decoration:underline;
}
#vertNav li li a
{
	color:#394792;
}
#vertNav li li
{
	font-weight:bold;
	font-size:0.75em;
	margin: 0 10px 0 0px;
	padding-left:10px;
	list-style-image:none;
	color:#394792;
}
#vertNav li li.selected
{
	background:url(../images/arrow-blue-down.gif) no-repeat 0px 2px;
	font-weight:bold;
}
#vertNav li li li
{
	font-size:0.9em;
	font-weight:normal;
	color:#636363;
}
#vertNav li li li li
{
	font-size:1em;
}
#vertNav ul.lowest li a
{
	color:#636363;
}
#vertNav ul.lowest li.selected
{
	background:url(../images/arrow-grey.gif) no-repeat 0px 3px;
}
#vertNav ul ul.lowest
{
	padding-bottom:21px;
}
#vertNav ul ul ul.lowest
{
	padding-bottom:14px;
}
#vertNav ul ul ul ul.lowest
{
	padding-bottom:7px;
}
#vertNav ul ul ul ul ul.lowest
{
	padding-bottom:0px;
}

#vertNav li li.bottomGrey
{
	color:#636363;
	border-top:1px dotted #B2B2B2;
	margin-top:0px;
	padding-top:7px;
}
#vertNav li li.bottomGrey a
{
	color:#636363;
}

/*end vertical navigation*/




#contentLeftImage
{
	margin-top:72px;
}
/*end left content*/

/*start main content*/
#contentMain
{
}
#bannerImage
{
	padding:10px 0 10px 0;
}
/*start promotional sections*/
#promotional
{
	margin-top:17px;
}
#promotional h1
{
	height:40px;
}



#promotional p
{
	padding-bottom:0;
	margin-bottom:0;
}
#promotionalLeft
{
	width:219px;
	float:left;
	clear:both;
	border-right:1px solid #394792;
	padding:0 20px 0 0;
	margin-bottom:0;
}
#promotionalCenter
{
	width:199px;
	float:left;
	border-right:1px solid #394792;
	padding:0 20px 0 20px;
}
#promotionalRight
{
	width:220px;
	float:left;
	padding:0 0 0 20px;
}
.promotionalDescription
{
	height:50px;
	color:#636363;
}
.promotionalDescription select
{
	width:200px;
}
/*end promotional sections*/
/*start product content*/
#productDetails
{
	width:510px;
	float:left;
	padding: 0px 10px 0 0;
}
#forThisProduct
{
	width:190px;
	float:left;
	padding: 0px 0 0 10px;
}
#forThisProduct ul
{
	margin:0 0 0 12px;
	padding:0;
}
#forThisProduct li
{
	list-style-type:none;
	background:url(../images/arrow-for-this-product.gif) no-repeat 0px 5px;
	padding:3px 0 3px 12px;
}
#forThisProduct li a
{
	text-decoration:none;
}
#forThisProduct li a:hover
{
	text-decoration:underline;
}
/*end product content*/
/*start contact table*/
#contact
{
	border-collapse:collapse;
}
#contact th
{
	color:#394792;
	font-size:1.1em;
	background-color:White;
	padding:0px;
}
#contact td
{
	padding:1px;
}
#contact td.productName
{
	padding-top:20px;
	color:#394792;
}
#contact td.col1
{
	width:300px;
}
#contact td.col2
{
	width:235px;
}
#contact td.col3
{
	width:235px;
}
/*end contact table*/
/*start rss table*/
#rssTable
{
	border-collapse:collapse;
}
#rssTable td
{
	padding:5px 0px;
}
#rssTable td.col1
{
	width:120px;
}
#rssTable td.col2
{
	width:85px;
}
#rssTable td.col3
{
	width:450px;
}
/*end rss table*/
/*start search results*/
#searchResultsTable
{
	width:720px;
	border-top:1px solid #0077B1;
	border-bottom:1px solid #0077B1;
	clear:both;
	border-collapse:collapse;
}
#searchResultsTable td
{
	color:#636363;
}
.searchResultsTitle
{
	font-weight:bold;
	font-size: 1.1em;
	/*font-size:12px;*/
	/*color:#636363;*/
}
#searchResultsTable td a.first
{
	padding-left:15px;
}
#alternativeTerms
{
	width:600px;
	float:left;
}
.paginationBottom, .paginationTop
{
	float:right;
	text-align:right;
	font-weight:bold;
}
.paginationTop
{
	width:370px;
	padding-bottom:10px;
}
.paginationBottom
{
	width:720px;
	padding-top:5px;
}
.paginationTop a
{
	font-weight:normal;
}
.paginationBottom a
{
	font-weight:normal;
}
/*end search results*/
/*start main form*/
#formMain
{
	width:428px;
	float:left;
	padding-right:20px;
}
/*end newsletter form*/
/*start forms*/
form 
{
	margin:0;
	padding:0;
	width:350px;
	display:inline;
}
form fieldset 
{
  clear: both;
  border:none;
  padding:0px 0 20px 0;
  margin:0;
}
form fieldset legend 
{
  color: #3B4793;
  margin-left:-5px;
  padding:0;
  font-weight:bold;
}
input, select, textarea 
{
  font-family: Arial, sans-serif;
  color: #636363;
  font-size:1em;  
}
input, select, textarea
{
	width:170px;
}
input.areaCode
{
	width:18px;
}
input.inputPhone
{
	width:125px;
}
input.callMeBackInput
{
	width:125px;
}
.inputWide
{
	width:296px;
}
.selectWideCallMeBack
{
	width:307px;
	margin-top:4px;
}
.selectWidePayment
{
	width:375px;
}
select
{
	width:180px;
}
.radio input
{
	width:15px;
	height:15px;
}
.radio p
{
	margin:0;
	padding:3px 0px 5px 0;
}
.radioLabel
{
	width:50px;
	float:left;
}
form div 
{
  clear: left;
  display: block;
  width: 350px;
  margin: 5px 0 0 0;
  padding: 5px 3px;
}
#callMeBackForm div
{
	width:445px;
}
form div label 
{
  display: block;
  float: left;
  width: 115px;
  padding: 3px 15px 3px 5px;
  margin: 0 0 5px 0;
  text-align: right;
}
form div input, form div select, form div textarea {
  padding: 1px 3px;
  margin: 0 0 0 0;
}
.required
{
	color:#FF0000;
}
.subscribeUnsubscribeMessage
{
	/*padding-top:10px;*/
}
.subscribeUnsubscribeButtons
{
	padding-top:25px;
	text-align:center;
}
/*end forms*/
/*start to subscribe*/
#toSubscribeTopCnrs
{
	width:272px;
	background:url(../images/to-subscribe-top-cnrs.gif) #eee no-repeat top;
	float:left;
	height:10px;
}
#toSubscribe
{
	width:252px;
	background-color:#eee;
	padding:2px 10px 2px 10px;
	float:left;
}
#toSubscribeBottomCnrs
{
	width:272px;
	background:url(../images/to-subscribe-bottom-cnrs.gif) #eee no-repeat bottom;
	float:left;
	height:10px;
}
#toSubscribe h1
{
	color:#394792;
	margin:0;
	font-size:1em;
}
#toSubscribe ol
{
	padding:0px;
	margin-left:0px;
}
#toSubscribe ol li
{
	padding:0 0 10px 0px;
	margin:0 0 0 23px;
	background:none;
	list-style-type:decimal;
}
/*end to subscribe*/
/*start promotional right column*/
#contentMainLeftColumn
{
	width:525px;
	float:left;
	padding-right:10px;
}
#contentMainLeftColumnTable
{
	width:535px;
	float:left;
	padding-right:0px;
}
#rightPromotionalColumn
{
	width:185px;
	padding:31px 0 0 0px;
	float:left;
	text-align:right;
}
#contentMainLeftColumnTable table
{
	width:535px;
	margin-bottom:15px;
}
th
{
	background-color:#394792;
	color:White;
	font-size:1.1em;
	padding:3px 10px;
}
td
{
	padding:3px 10px;
}
tr.blue
{
	background-color:#C6E9FF;
}
/*end promotional right column*/
/*end main content*/

/*start footer*/
#footer ul
{
	padding:0;
	margin:0;
}
#footer li
{
	display:inline;
	background:none;
}
#footer ul li a
{
	color:#999999;
}
/*end footer*/

/*start general classes*/
.alignRight
{
	text-align:right;
}
.alignCenter
{
	text-align:center;
}
.clear
{
	clear:both;
}
.goToTop
{
	display:block;
	font-size:0.9em;
	background:url(../images/arrow-blue-up.gif) no-repeat 0px 3px;
	padding-left:13px;
}
.blue
{
	color:#394792;
}
.marginBottom6
{
	margin-bottom:6px;
}
/*end general classes*/
/* start zebrastripes */
/*.taglist
{
	width:720px;
	margin-bottom:15px;
	border-style: none;
}*/
.Table-Blue
{
	width:100%;
	margin-bottom:15px;
	border-style: none;
}
.taglistFirstRow
{
	background-color:#394792;
	color:White;
	font-size:1.1em;
	padding:3px 10px;
	font-weight:bold;
	border-style: none;
}
.Table-Blue td
{
	padding:3px 10px;
	border-style: none;
}
/* end zebrastripes */




/***************************************************************************************/
/* For Group Website */
/***************************************************************************************/
/*Home Page Image*/
#home_page_image_div
{
	width:498px;
	height:250px;
	float:left;
	padding:0px;
	margin:0px;

}

#home_page_image_div img.home_page_image
{
	border-left: 1px solid #666666;
	border-top: 1px solid #666666;
	border-bottom: 1px solid #666666;
	padding:0px;
	margin:0px;
	width:100%;
	height:100%;
}


#hp-right-column, .hp-box
{
	float:left;
	width:219px;
	height:250px;
	border-top:1px solid #666;
	border-right:1px solid #666;
	border-bottom:1px solid #666;
}

#hp-right-column .header, .hp-box .header
{
	background: transparent url("../images/rhn-background.jpg") 0 0 no-repeat;
	width:100%;
	height:34px;
}
.hp-box .header h2,  .header h2
{
	font:bold 16px/19px Arial, Helvetica, sans-serif; 
	color:#fff;
	padding:7px 0 0 9px;
}

#hp-right-column p
{
	text-align:center;
	margin:1.3em 1em 0 1em;
}

#share
{
	position:relative;
	top:1.5em;left:0em;
	padding: 0 0 10px 30px;
	width:165px;
}

#share img
{
	margin: 0px;
	height: 32px;
	width: 160;
	border: 0 solid #666666;
}

.left
{
	float:left;
	width:400px;
}

.right
{
	float:left;
	width:400px;
}

.purple-text
{
	color	:#333399;
}

p.left-align
{
	text-align:left!important;
}

.clear10
{
	clear:both;
	height:10px;
	line-height:10px;
}

.hp-promo
{
	width:170px;
	height:100px;
	float:left;
	margin-left:1px;
}

.hp-box
{
	float:left;
	width:240px;
	height:auto;
	border:none;
	margin:0 0 0 0;
	margin-top:15px;
	
}

.hp-box h3
{
	font-size:1em;
	line-height:1.3em;
	color:#333399;
	padding:8px 0 8px 10px;
	margin:0 0 0 0;
}

.hp-box p
{
	padding:0 0 10px 0;
	margin:0 4px 0 9px;
	position:relative;
}

.alignRight img
{
	float:right;
	position:relative;
	right:2px;

}



#rollovermenu
{
	padding:0;
    width:190px;
	height:24px;
}
#rollovermenu, #rollovermenu ul 
{ 
	padding: 0;
	margin: 1em 0 1em .6em;
	list-style: none;
	
}
#rollovermenu ul
{
	color:#fff;
	background: #ebebeb;
	width:230px;
	margin:.5em 0 0 0;
	
}
#rollovermenu ul a:link, #rollovermenu ul a:visited
 {
	display: block;
	border:none;
	text-decoration:none;
	padding:.4em  0 .4em .3em;
	height:16px;
	color:#000;        	
	font-size:.9em;

}
#rollovermenu ul a:hover
{
	background:#333399;
	color:#fff;
}
#rollovermenu li 
{ 
	position: relative;
	cursor: default;
	padding:1px 0 0 0;
	margin:0px;
	background:none;

 }
#rollovermenu li ul 
{
	position: absolute;      
	background: #efefef;
	left: -999em;
	border-bottom:1px solid #ddd;
	
}
#rollovermenu li ul li a 
{
font-size:1.1em;
}
#rollovermenu li:hover ul, #rollovermenu li.sfhover ul 
{
	left:0;
	top:23px;
}
#rollovermenu li#dropdown 
{
	color:#fff;
	float:left;
	width:230px;
	background:#efefef;
height:28px;
border-top:1px solid #ddd;
	border-bottom:1px solid #ddd;
	
}
#rollovermenu a.dropdown
{
	position:absolute;
	top:.3em;
	left:0em;
	color:#000;
	padding:.3em 0 .3em 2em;
	text-decoration:none;
	font-weight:bold;
	background: transparent url("../images/down-arrow.gif") 2px 5px no-repeat;
	margin:0;
}


ul.right-arrow
{
	padding-left:0px;
	margin: 8px 0 0 0 ;
}

ul.right-arrow li
{
background: transparent url("../images/right-arrow.gif") 5px 1px no-repeat;
list-style:none;
margin:.2em 0 0 0;
padding:0 0 .3em 2em;
}

ul.right-arrow li a
{
margin:0 0 1px 0;
padding:.6em 0 .6em 0em;
text-decoration:none;
}

ul.right-arrow li a:hover
{
text-decoration:underline;
}
